Subject: Re: Need HELP! BinHEX conversion?

From: [email-masked] (John Howley {91404})
Date: Thu, 26 Jan 1995 17:49:39 GMT

>Ralf Matthies ([email-masked]) wrote:
>: On 19 Jan 1995, Richard Hsiung wrote:

>: > I got a mail from someone with an attachment (supposedly), well, in the 
>: > message, it tells me I need BinHex 4.0 to convert it?!  Where do I find 
>: > BinHex and how do I get this attachment back into file form?

>: you will find BinHex on the following aFTP servers:

>:               ftp.demon.co.uk     /simtel20/msdos/mac/binhex13.zip
>:               micros.hensa.ac.uk  /mirrors/simtel/msdos/mac/binhex13.zip

>: PS: Ask me, if you have more questions... ;-)

What does Binhex do and why is it needed? I have the same problem
when sending an attached file (simple text file) from a PC (with
eudora) to my UNIX workstation (reading with pine). If I use pine
to send and read the attached file (as a test), there is no problem.

-- 
--
John Howley
[email-masked]
[email-masked]